#cart_btn_area span {
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
}


#cart_btn_area .cart_add {
	background-color:#FFF;text-indent:0;border:1px solid #333;display:inline-block;color:#555;font-size:14px;font-weight:bold;font-style:normal;
	height:35px;line-height:35px;min-width:90px;text-decoration:none;text-align:center;letter-spacing:-1px;cursor:pointer;padding:0 15px;
}

#cart_btn_area .cart_add:hover {
	background-color:#000000;color:#FFF;border:1px solid #000000;cursor:pointer;
}	


#cart_btn_area .cart_delete {
	background-color:#777;text-indent:0;border:1px solid #777;display:inline-block;color:#FFFFFF;font-size:14px;font-weight:bold;font-style:normal;
	height:35px;line-height:35px;min-width:90px;text-decoration:none;text-align:center;letter-spacing:-1px;cursor:pointer;padding:0 15px;
}

#cart_btn_area .cart_delete:hover {
	background-color:#000000;border:1px solid #000000;cursor:pointer;
}	




#cart_btn_area .cart_estimate {
	background-color:#1e96f3;text-indent:0;border:1px solid #1e96f3;display:inline-block;color:#FFFFFF;font-size:14px;font-weight:bold;font-style:normal;
	height:35px;line-height:35px;min-width:150px;text-decoration:none;text-align:center;letter-spacing:-1px;cursor:pointer;padding:0 15px;
}

#cart_btn_area .cart_estimate:hover {
	background-color:#000000;border:1px solid #000000;cursor:pointer;
}	





#cart_btn_area .cart_back {
	background-color:#FFF;text-indent:0;border:1px solid #CCC;display:inline-block;color:#555;font-size:14px;font-weight:bold;font-style:normal;
	height:35px;line-height:35px;min-width:90px;text-decoration:none;text-align:center;letter-spacing:-1px;cursor:pointer;padding:0 15px;
}

#cart_btn_area .cart_back:hover {
	background-color:#000000;color:#FFF;border:1px solid #000000;cursor:pointer;
}	




#cart_btn_area .cart_blank {
	background-color:#FFF;text-indent:0;border:1px solid #CCC;display:inline-block;color:#555;font-size:14px;font-weight:bold;font-style:normal;
	height:35px;line-height:35px;min-width:90px;text-decoration:none;text-align:center;letter-spacing:-1px;cursor:pointer;padding:0 15px;
}

#cart_btn_area .cart_blank:hover {
	background-color:#000000;color:#FFF;border:1px solid #000000;cursor:pointer;
}	




#cart_btn_area .cart_others {
	background-color:#FFF;text-indent:0;border:1px solid #CCC;display:inline-block;color:#555;font-size:14px;font-weight:bold;font-style:normal;
	height:35px;line-height:35px;min-width:90px;text-decoration:none;text-align:center;letter-spacing:-1px;cursor:pointer;padding:0 15px;
}

#cart_btn_area .cart_others:hover {
	background-color:#000000;color:#FFF;border:1px solid #000000;cursor:pointer;
}	



#cart_btn_area .cart_print {
	background-color:#FFF;text-indent:0;border:1px solid #CCC;display:inline-block;color:#555;font-size:14px;font-weight:bold;font-style:normal;
	height:35px;line-height:35px;min-width:90px;text-decoration:none;text-align:center;letter-spacing:-1px;cursor:pointer;padding:0 15px;
}

#cart_btn_area .cart_print:hover {
	background-color:#000000;color:#FFF;border:1px solid #000000;cursor:pointer;
}	







#cart_btn_area .cart_blue {
	background-color:#19283f;text-indent:0;border:1px solid #19283f;display:inline-block;color:#FFF;font-size:14px;font-weight:bold;font-style:normal;
	height:35px;line-height:35px;min-width:90px;text-decoration:none;text-align:center;letter-spacing:-1px;cursor:pointer;padding:0 15px;
}

#cart_btn_area .cart_blue:hover {
	background-color:#000000;color:#FFF;border:1px solid #000000;cursor:pointer;
}	


#cart_btn_area .cart_green {
	background-color:#0d9d84;text-indent:0;border:1px solid #0d9d84;display:inline-block;color:#FFF;font-size:14px;font-weight:bold;font-style:normal;
	height:35px;line-height:35px;min-width:90px;text-decoration:none;text-align:center;letter-spacing:-1px;cursor:pointer;padding:0 20px;
}

#cart_btn_area .cart_green:hover {
	background-color:#000000;color:#FFF;border:1px solid #000000;cursor:pointer;
}	